» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libgnomemm2.6
lucid  ] [  precise  ]

Source Package: libgnomemm2.6 (2.28.0-1)

Links for libgnomemm2.6

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libgnomemm-2.6-1c2
C++ wrappers for libgnome (shared library)
libgnomemm-2.6-dev
C++ wrappers for libgnome (development files)
libgnomemm-2.6-doc
C++ wrappers for libgnome (documentation)

Other Packages Related to libgnomemm2.6

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.51)
    common build system for Debian packages
  • adep: chrpath
    Tool to edit the rpath in ELF binaries
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: dpkg-dev (>= 1.14.16)
    Debian package development tools
  • adep: gnome-pkg-tools (>= 0.11)
    Tools for the Debian GNOME Packaging Team
  • adep: libgnome2-dev (>= 2.6.0)
    The GNOME library - development files
  • adep: libgtkmm-2.4-dev (>= 1:2.8.0)
    C++ wrappers for GTK+ (development files)
  • adep: doxygen
    Documentation system for C, C++, Java, Python and other languages

Download libgnomemm2.6

FileSize (in kB)MD5 checksum
libgnomemm2.6_2.28.0-1.dsc 1.5 kB 93ead7e0caf76b13b4b2ceaacbdb74ec
libgnomemm2.6_2.28.0.orig.tar.gz 448.4 kB 576e6a0e5596eaf99c8048d3a4e5d962
libgnomemm2.6_2.28.0-1.diff.gz 4.7 kB f5934b3f3b3b07d330516eac6b484559
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libgnomemm2.6
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libgnomemm2.6